#view-object-json {
    white-space: pre-wrap;
}

#view-object-json-view {
    height: 85vh;
    overflow: auto;
    border: 1px solid;
    position: sticky;
    top: 1em;
}

#view-object-open-with-block {
    height: 20vh;
    overflow: auto;
    border: 1px solid;
    margin-right: 10px;
}

.object-summery-key {
    color: blue;
    width: 75px;
}

.object-summery-value {
    color: black;
}

.object-referrers-list-wrapper {
    max-height: 50vh;
    overflow: auto;
}

.object-referrers-type {
    color: darkblue;
    font-weight: bold;
}

.referrers-retrieve-status {
    background-color: bisque;
}

.object-referrer-info {
    font-weight: 300em;
    font-size: 0.85em;
}

.object-info-block {
    margin-top: 1.5em;
    border: 1px dotted grey!important;
    padding: 0.5em;
}

.object-referrers-list-wrapper {
    margin-left: 1.2em;
    padding: 0.5em;
    background-color: ghostwhite;
}
